
@import url('https://fast.fonts.net/t/1.css?apiType=css&projectid=d085e7f7-84fa-4d63-ae80-a7f0da34aea6');
@font-face{
   font-family: 'Bio Sans';
   font-weight: 400;
   src: url('../fonts/0510debe-7d1f-4b79-8aba-8f13fc35e86b.woff2') format('woff2'),url('../fonts/d70cf945-85bd-4905-86e6-eb051ccdb231.woff') format('woff');
}
@font-face{
   font-family:'Bio Sans';
   font-weight: 700;
   src:url('../fonts/4d313edc-fd1d-4f97-83d0-adb914f8b868.woff2') format('woff2'),url('../fonts/af074f00-aaf4-4dd4-a8e0-df2750a67903.woff') format('woff');
}
@font-face{
   font-family:'Helvetica Neue';
   font-weight: 400;
   src:url('../fonts/08b57253-2e0d-4c12-9c57-107f6c67bc49.woff2') format('woff2'),url('../fonts/08edde9d-c27b-4731-a27f-d6cd9b01cd06.woff') format('woff');
}

* {
   box-sizing: border-box;
}

body {
   background-color: #fff;
   font-family:'Helvetica Neue';
}

strong {
   font-weight: 700;
}

h1 {
   color: #fff;
   line-height: 1.2;
   font-family:'Bio Sans';
   font-size: 3.513909224vw;
   font-weight: 700;
   margin-bottom: 0.5vw;
   letter-spacing: 0.439238653vw;
   text-transform: uppercase;
   z-index: 1;
}

h2 {
   color: #fff;
   font-family:'Bio Sans';
   font-size: 2.196193265vw;
   line-height: 1.2;
}

h3 {
   display: block;
   font-size: 1.8vw;
   line-height: 1.27;
   margin-bottom: 1.4vw;
}

h6 {
   color: #021D49;
   display: block;
   font-family: 'Bio Sans';
   font-size: 0.9516837482vw;
   font-weight: 700;
   line-height: 1.23;
   margin-bottom: 0.4vh;
   text-transform: uppercase;
}

p {
   font-size: 1.4641288433vw;
   line-height: 1.4;
   margin-bottom: 2vw;
   padding-right: 2vw;
}

em {
   font-style: italic;
}

.container {
   padding: 0 10.1756954612vw;
}

.main a {
   color: #021D49;
}

.header {
   align-items: center;
   background-color: #fff;
   display: flex;
   height: 7vw;
   justify-content: space-between;
   left: 0;
   padding: 3.0014641288vw 5.710102489vw;
   position: fixed;
   top: 0;
   width: 100%;
   z-index: 9;
}

.header__ham {
   display: none;
}

.header__logo {
   max-width: 271px;
   transition: opacity 0.4s esae;
   width: 17.8389458272vw;
}

.header__logo:hover {
   opacity: 0.8;
}

.header__logo img {
   display: block;
   width: 100%;
}

.header__nav {

}

.header__nav > ul {
   align-items: center;
   display: flex;
   font-family:'Bio Sans';
   font-size: 1.2628111274vw;
   text-transform: uppercase;
}

.header__nav > ul > li {
   margin-left: 2.9282576867vw;
   position: relative;
}

.header__nav > ul > li > ul {
   background-color: #fff;
   left: 0;
   opacity: 0;
   padding-top: 1vw;
   pointer-events: none;
   position: absolute;
   top: 100%;
   transition: 0.4s ease;
   visibility: hidden;
   z-index: -1;
}

.header__nav > ul > li > ul > li {
   margin-left: 0;
}

.header__nav > ul > li > ul > li > a {
   color: #636469;
   text-decoration: none;
   text-transform: none;
   transition: 0.4s ease;
}

.header__nav > ul > li > a {
   color: #021D49;
   display: block;
   position: relative;
   text-decoration: none;
}

.header__nav > ul > li > a:after {
   background-color: #021D49;
   bottom: -0.5vw;
   content: '';
   height: 0.2196193265vw;
   left: 0;
   position: absolute;
   transition: 0.4s ease;
   width: 0;
}

.header__nav > ul > li > a.active:after,
.header__nav > ul > li:hover > a:after {
   width: 100%;
}

.header__nav > ul > li > ul > li > a:hover,
.header__nav > ul > li > ul > li > a.active {
   color: #021D49;
   text-decoration: underline;
}

.header__nav > ul > li:hover > ul,
.header__nav > ul > li > a:focus + ul {
   opacity: 1;
   pointer-events: all;
   visibility: visible;
}

.hero {
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   /* height: 100vh; */
   height: 50.7320644217vw;
   position: relative;
}

.hero:after {
   background-color: #021D49;
   content: '';
   height: 100%;
   left: 0;
   opacity: 0.71;
   position: absolute;
   top: 0;
   width: 100%;
}

.hero--home {
   background: url('../img/bg.png') 0 0 no-repeat;
   background-size: auto 90.234375vh;
   height: 100vh;
}

.hero--home:after {
   display: none;
}

.hero--home h1 {
   color: #021D49;
   margin-bottom: 0;
}

.hero__inner {
   left: 50%;
   margin-top: 3vw;
   max-width: 58vw;
   position: absolute;
   text-align: center;
   top: 50%;
   transform: translate(-50%, -50%);
   width: 100%;
   z-index: 1;
}

.hero--home .hero__inner {
   margin-top: -5vw;
}

.slider {
   overflow: hidden;
   position: relative;
}

.slider__slide {
   background-color: #F05322;
}

.slider__slide h3 {
   font-size: 2vw;
   margin-bottom: 0.8vw;
}

.slider__scroll {
   display: flex;
   overflow: hidden;
   transition: 1s ease;
   /* width: 400vw; */
}

.slider__slide {
   align-items: center;
   display: flex;
   height: 56.0761346999vw;
   flex: 1;
   position: relative;
   width: 100%;
}

.slider--testimonials .slider__slide {
   height: 31.7715959004vw;
}

.slider__slide--blue {
   background-color: #021D49;
   color: #fff;
}

.slider__slide--orange {
   background-color: #F05322;
   color: #fff;
}

.slider__slide__img {
   margin-right: 3.953147877vw;
   position: relative;
   width: 39.897510981vw;
   z-index: 1;
}

.slider__slide__img img {
   width: 100%;
}

.slider__slide--blue .section__img:after {
   background-color: #65B2EB;
   content: '';
   height: 0.2928257687vw;
   left: calc(100% + 3.953147877vw);
   position: absolute;
   width: 12.298682284vw;
}

.slider__slide--orange .section__img:after {
   background-color: #F5A800;
   content: '';
   height: 0.2928257687vw;
   left: calc(100% + 3.953147877vw);
   position: absolute;
   width: 12.298682284vw;
}

.slider__slide__content {
   position: relative;
   width: 44vw;
   z-index: 1;
}

.slider__slide__content p {
   font-size: 1.68vw;
   line-height: 1.4;
   margin-bottom: 0.5vw;
   padding-right: 2vw;
}

.slider__slide__content p:last-child {
   margin-bottom: 0;
}

.slider__nav {
   align-items: center;
   bottom: 8vw;
   display: flex;
   left: 43.8vw;
   position: absolute;
   z-index: 1;
}

.slider--testimonials .slider__nav {
   bottom: 3vw;
   left: 50%;
   transform: translateX(-50%);
}

.slider__nav button {
   align-items: center;
   cursor: pointer;
   display: flex;
   transition: 0.4s ease;
}

.slider__nav button:hover {
   opacity: 0.8;
}

.slider__nav__btn {
   display: block;
}

.slider__nav__btn button {
   background: none;
   border: 0;
   margin: 0;
   padding: 0;
}

.slider__nav__btn:first-child {
   margin-right: 1vw;
}

.slider__nav__btn:last-child {
   margin-left: 1vw;
}

.slider__nav__btn img {
   width: 0.8vw;
}

.slider__nav__indicator {
   display: block;
   margin: 0 0.5vw;
}

.slider__nav__indicator button {
   background: #fff;
   border: 0;
   height: 0.2928257687vw;
   margin: 0;
   opacity: 0.3;
   padding: 0;
   width: 1.3909224012vw;
}

.slider__nav__indicator button[aria-pressed=true] {
   opacity: 1;
}

.testimonial blockquote {
   padding: 0 5vw;
   font-size: 2.196193265vw;
   line-height: 1.6;
   text-align: center;
}

.testimonial blockquote footer {
   font-size: 1.317715959vw;
   margin-top: 2vw;
}

.map {
   border-top: 0.07320644217vw solid #021D49;
   display: flex;
   height: 40.9956076135vw;
   flex-direction: column;
   width: 100%;
}

.map__map {
   height: 100%;
   pointer-events: none;
   width: 100%;
}

.scroll-for-more {
   align-items: center;
   background-color: #021D49;
   bottom: 0;
   color: #F05322;
   display: flex;
   font-family:'Bio Sans';
   font-size: 14px;
   font-weight: 700;
   height: 9.765625vh;
   justify-content: center;
   left: 0;
   line-height: 1.08;
   position: absolute;
   text-transform: uppercase;
   width: 100%;
}

.scroll-for-more span {
   display: block;
   max-width: 90px;
   text-align: center;
}

.corner {
   position: absolute;
}

.corner--1-1 {
   right: 0;
   top: 0;
   width: 43.9238653001vw;
}

.corner--2-1 {
   bottom: 0;
   right: 0;
   width: 33.6749633968vw;
}

.corner--3-1 {
   right: 0;
   top: 0;
   width: 33.6749633968vw;
}

.corner--4-1 {
   right: 0;
   top: 0;
   width: 13.9092240117vw;
}

.corner--4-2 {
   bottom: 0;
   left: 0;
   width: 32.3572474378vw;
}

.corner--5-1 {
   bottom: 0;
   right: 0;
   width: 32.0644216691vw;
}

.video {
   padding: 5vw 0;
   position: relative;
}

.video__embed {
   height: 0;
   max-width: 100%;
   overflow: hidden;
   padding-bottom: 56.25%;
   position: relative;
}

.video__embed iframe,
.video__embed object,
.video__embed embed {
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

.video__iframe {
   display: block;
   /* height: 100%; */
   max-height: 80vh;
   margin: 0 auto;
   max-width: 95vw;
   /* width: 100%; */
}

.stories {
   padding: 9.8828696925vw 0;
}

.stories__inner {
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
}

.stories__item {
   background-color: #021D49;
   color: #F05322;
   flex: 1 0 21%;
   height: 19.7657393851vw;
   margin-bottom: 3.5871156662vw;
   margin-right: 3.5871156662vw;
   position: relative;
   transition: 0.4s ease;
}

.stories__item:hover {
   opacity: 0.8;
}

.stories__item:nth-child(4n) {
   margin-right: 0;
}

.stories__item:nth-last-child(-n + 4) {
   margin-bottom: 0;
}

.stories__item span {
   bottom: 1.9033674963vw;
   font-size: 0.878477306vw;
   font-weight: 700;
   position: absolute;
   right: 4.1727672035vw;
   text-transform: uppercase;
}

.stories__item span:after {
   background: url('../img/story-arrow.png') center no-repeat;
   background-size: 100%;
   content: '';
   height: 2.5vw;
   position: absolute;
   right: -2vw;
   top: -0.8vw;
   width: 1.3vw;
}

.about {
   background: url('../img/bg-about.jpg') 0 0 no-repeat;
   background-size: cover;
   color: #fff;
   padding-bottom: 5.1244509517vw;
   padding-left: 28.1844802343vw;
   padding-top: 10.7613469985vw;
   position: relative;
}

.about:before {
   background-color: #65B2EB;
   content: '';
   height: 0.2928257687vw;
   left: 38.308931186vw;
   position: absolute;
   top: 6.7349926794vw;
   width: 12.298682284vw;
}

.about__blockquote {
   color: #F05322;
   font-size: 2vw;
   line-height: 1.2;
   margin: 4vw 0;
   position: relative;
}

.about__blockquote:before {
   content: '“';
   left: -1.5vw;
   position: absolute;
}

.about__blockquote footer {
   font-size: 1.317715959vw;
   margin-top: 1vw;
   text-align: right;
   text-transform: uppercase;
}

.policies {
   background-color: #021D49;
   color: #fff;
   padding-bottom: 7.027818448vw;
   padding-top: 10.7613469985vw;
   position: relative;
}

.policies:before {
   background-color: #65B2EB;
   content: '';
   height: 0.2928257687vw;
   left: 10.1756954612vw;
   position: absolute;
   top: 6.7349926794vw;
   width: 12.298682284vw;
}

.policies h2 {
   padding-right: 20vw;
}

.policies__row {
   display: flex;
   justify-content: space-between;
   margin-top: 7.3206442167vw;
}

.policies__item {
}

.policies__item:nth-child(1) {
   width: 22.3279648609vw;
}

.policies__item:nth-child(2) {
   width: 28.3308931186vw;
}

.policies__item:nth-child(3) {
   width: 20.0585651537vw;
}

.policies__icon {
   display: block;
   margin-bottom: 2.4158125915vw;
   width: 7.9795021962vw;
}

.policies__title {
   display: block;
   font-family:'Bio Sans';
   font-size: 2.196193265vw;
   font-weight: 700;
   margin-bottom: 1.756954612vw;
   padding-top: 1.9033674963vw;
   position: relative;
   text-transform: uppercase;
}

.policies__title:before {
   background-color: #F5A800;
   content: '';
   height: 0.2928257687vw;
   left: 0;
   position: absolute;
   top: 0;
   width: 12.298682284vw;
}

.policies__description {
   display: block;
   font-family:'Bio Sans';
   font-size: 2.0497803807vw;
   line-height: 1.2142857143;
   margin-bottom: 1.6837481698vw;
}

a.policies__read-more {
   color: #fff;
   display: inline-block;
   font-size: 0.878477306vw;
   font-weight: 700;
   text-decoration: none;
   text-transform: uppercase;
   transition: 0.4s ease;
}

a.policies__read-more:hover {
   color: #F05322;
}

.policy {
   color: #021D49;
   display: flex;
   margin-top: 8.2723279649vw;
}

.policy:last-child {
   margin-bottom: 8.2723279649vw;
}

.policy__title {
   color: #021D49;
   display: block;
   font-family: 'Bio Sans';
   font-size: 2.196193265vw;
   font-weight: 700;
   margin-bottom: 2.0497803807vw;
   padding-top: 1.9033674963vw;
   position: relative;
   text-transform: uppercase;
}

.policy__title:before {
   background-color: #F5A800;
   content: '';
   height: 0.2928257687vw;
   left: 0;
   position: absolute;
   top: 0;
   width: 12.298682284vw;
}

.policy__bg {
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   flex: 1;
   margin-right: 3.6603221083vw;
}

.policy__content {
   padding-right: 10.1756954612vw;
   width: 36.6032210835vw;
}

.policy p:last-child {
   margin-bottom: 0;
}

.policy-footer {
   padding: 8.2723279649vw 0;
}

.policy-footer p {
   color: #021D49;
   font-size: 2.196193265vw;
   line-height: 1.2666666667;
   padding-right: 14vw;
}

.team {
   background-color: #F05322;
   color: #fff;
   padding: 6.4421669107vw 0;
}

.team__inner {
   display: flex;
   flex-wrap: wrap;
}

.team__member {
   background: #fff url('../img/caret-grey.png') 88% 88% no-repeat;
   background-size: 1.3vw;
   border: 0;
   color: #041737;
   cursor: pointer;
   flex: 1 0 26%;
   margin: 0;
   margin-bottom: 3.5vw;
   margin-right: 3.5vw;
   max-width: 30%;
   padding: 7.3206442167vw 3.074670571vw 3.6603221083vw 3.074670571vw;
   text-align: left;
   text-decoration: none;
   transition: 0.4s ease;
}

.team__member:hover {
   opacity: 0.8;
}

.team__member:nth-child(3n) {
   margin-right: 0;
}

.team__name {
   display: block;
   font-family: 'Bio Sans';
   font-size: 2.196193265vw;
   margin-bottom: 1vw;
   position: relative;
}

.team__name:before {
   background-color: #F5A800;
   content: '';
   height: 0.2928257687vw;
   position: absolute;
   left: 0;
   top: -2.196193265vw;
   width: 12.0790629575vw;
}

.team__title {
   display: block;
   font-size: 1.4641288433vw;
   line-height: 1.25;
   margin-bottom: 2.2vw;
   max-width: 20.2vw;
}

.team__title:last-child {
   margin-bottom: 0;
}

.team__expander .team__title {
   max-width: none;
}

.team__expander {
   margin: 0 -5.4904831625vw;
}

.team__expander a {
   transition: 0.2s ease;
}

.team__expander a:hover {
   opacity: 0.8;
}

.team__expanded {
   background-color: #fff;
   color: #041737;
   margin-bottom: 4.39238653vw;
   padding: 7.3206442167vw 3.074670571vw 3.6603221083vw 3.074670571vw;
   position: relative;
}

.team__expanded[aria-hidden=true] {
   display: none;
}

.team__expanded__close {
   background: url('../img/team-close.png') center no-repeat;
   background-size: contain;
   border: 0;
   cursor: pointer;
   height: 2.9282576867vw;
   margin: 0;
   padding: 0;
   position: absolute;
   right: 4.0263543192vw;
   top: 3.3674963397vw;
   transition: 0.4s ease;
   width: 2.9282576867vw;
}

.team__expanded__close:hover {
   opacity: 0.8;
}

.news {
   padding: 6.4421669107vw 0;
   padding-bottom: 4vw;
   padding-top: 8vw;
}

.news__grid {
   /* display: flex; */
   /* flex-wrap: wrap; */
}

.news__grid__article {
   color: #041737;
   display: flex;
   margin-bottom: 4vw;
   /* margin-right: 4.0995607613vw; */
}

.news__grid__article:nth-child(3n) {
   margin-right: 0;
}

.news__grid__right {
   padding-left: 4.5vw;
   padding-right: 1vw;
   padding-top: 2.1vw;
}

.news__img {
   background: url('../img/news/placeholder.jpg') center no-repeat;
   background-size: cover;
   height: 17.8623718887vw;
   margin-bottom: 4.39238653vw;
   width: 100%;
}

.news__grid .news__img {
   /* height: 19.619vw; */
   height: 17.8623718887vw;
   margin-bottom: 0;
   width: 26.7935578331vw;
}

.news__date {
   color: #021D49;
   display: block;
   font-family: 'Bio Sans';
   font-size: 0.878477306vw;
   font-weight: 700;
   margin-bottom: 1.2vw;
   text-transform: uppercase;
}

.news__type {
   display: block;
   font-size: 1.2vw;
   font-weight: 500;
   margin-bottom: 2.2vw;
   position: relative;
   text-transform: uppercase;
}


.news__type:after {
   background-color: #F5A800;
   bottom: -1.3vw;
   content: '';
   height: 0.2928257687vw;
   position: absolute;
   left: 0;
   width: 12.0790629575vw;
}

.news__title {
   display: block;
   font-family: 'Bio Sans';
   font-size: 2.196193265vw;
   margin-bottom: 1vw;
   line-height: 1.25;
   padding-right: 20vw;
   position: relative;
}

.news__grid__article .news__title {
   padding-right: 0;
}

.news__date + .news__title {
   margin-top: 4vw;
}

.news__preview {
   display: block;
   font-size: 1.4641288433vw;
   line-height: 1.25;
   margin-bottom: 2.2vw;
}

.news__grid .news__preview {
   margin-bottom: 0;
   max-width: 100%;
}

.news__preview:last-child {
   margin-bottom: 0;
}

.news__grid a {
   display: block;
   text-decoration: none;
   transition: 0.4s ease;
}

.news__grid a:hover {
   opacity: 0.8;
}

.news__read-more {
   background: url('../img/caret-grey.png') 96% 50% no-repeat;
   background-size: 1.3vw;
   color: #F05322;
   display: inline-block;
   font-family: 'Bio Sans';
   font-size: 0.878477306vw;
   font-weight: 700;
   margin-top: 1vw;
   padding: 0.439238653vw 0;
   padding-right: 2vw;
   text-decoration: none;
   text-transform: uppercase;
   transition: 0.4s ease;
}

.news__read-more:hover {
   opacity: 0.8;
}

.news__pagination {
   text-align: center;
}

.news__pagination__title {
   color: #021D49;
   display: block;
   font-family: 'Bio Sans';
   font-size: 1.317715959vw;
   font-weight: 700;
   margin-bottom: 1.4vw;
   text-transform: uppercase;
}

.news__pagination ul {
   display: flex;
   justify-content: center;
}

.news__pagination li {
   font-family: 'Bio Sans';
   font-size: 1.4641288433vw;
   font-weight: 700;
   margin: 0 1vw;
}

.news__pagination a {
   color: #021D49;
   position: relative;
   text-decoration: none;
}

.news__pagination a:after {
   background-color: #F5A800;
   bottom: -0.5vw;
   content: '';
   height: 0.2928257687vw;
   left: 0;
   opacity: 0;
   position: absolute;
   transition: 0.4s ease;
   width: 100%;
}

.news__pagination a.active:after,
.news__pagination a:hover:after {
   opacity: 1;
}

.list {
   font-size: 1.4641288433vw;
   line-height: 1.4;
   list-style: disc;
   margin-bottom: 2vw;
   margin-left: 1.4641288433vw;
}

.list li {
   margin-bottom: 1vw;
}

.list li:last-child {
   margin-bottom: 0;
}

.footer {
   width: 100%;
}

.footer__inner {
   display: flex;
   flex-direction: column;
   padding: 4.0995607613vw 10.1756954612vw;
   padding-bottom: 2.7086383602vw;
}

.footer__top {
   align-items: flex-start;
   display: flex;
   justify-content: space-between;
   padding-bottom: 2.7086383602vw;
   width: 100%;
}

.footer__about {
   color: #021D49;
   font-family: 'Bio Sans';
   font-size: 1.4641288433vw;
   font-weight: 700;
   line-height: 1.1;
   position: relative;
   width: 33.3089311859vw;
}

.footer__about:before {
   background-color: #F05322;
   content: '';
   height: 0.3660322108vw;
   position: absolute;
   top: -1.0980966325vw;
   width: 6.149341142vw;
}

.footer__contact {
   color: #021D49;
   display: flex;
   font-size: 0.9516837482vw;
   line-height: 1.23;
}

.footer__contact p {
   font-size: 0.9516837482vw;
}

.footer__contact__left {
   margin-right: 2.4890190337vw;
}

.footer__contact__right {
   display: flex;
   flex-direction: column;
}

.footer__contact a {
   color: #021D49;
   display: inline-block;
   font-family: 'Bio Sans';
   font-size: 1.0980966325vw;
   font-weight: 700;
   margin-bottom: 0.5vh;
   text-decoration: none;
   transition: opacity 0.4s ease;
}

.footer__contact a:last-child {
   margin-bottom: 0;
}

.footer__contact a:hover {
   opacity: 0.8;
}

.footer__linkedin {
   display: inline-block;
   margin-top: 1.5vw;
}

.footer__linkedin img {
   width: 1.4vw;
}

.footer__bottom {
   color: #021D49;
   display: block;
   font-family: 'Bio Sans';
   font-size: 0.9516837482vw;
   font-weight: 400;
   letter-spacing: 0.03660322108vw;
   text-transform: uppercase;
}

.footer__bottom p {
   font-size: 0.9516837482vw;
}

.back-top {
   color: #021D49;
   display: inline-block;
   font-size: 0.9516837482vw;
   margin-top: 18px;
   text-align: center;
   text-decoration: none;
   text-transform: uppercase;
   transition: opacity 0.2s ease;
}

.back-top:hover {
   opacity: 0.8;
}

@media screen and (max-width: 1024px) and (orientation: portrait) {
   h1 {
      margin-top: -20vw;
   }
}

@media screen and (max-width: 1024px) and (orientation: landscape) {
   .hero--home .hero__inner {
      margin-top: -10vw;
   }
}

@media screen and (max-width: 768px), screen and (max-width: 1024px) and (orientation: portrait) {
   .header {
      height: auto;
      padding: 20px;
   }

   .header__logo {
      max-width: 60%;
      width: 230px;
   }

   .hero__inner {
      max-width: 100%;
      padding: 0 40px;
      width: 100%;
   }

   .hero--home .hero__inner {
      top: 32%;
   }

   .header__nav a:hover:after {
      display: none;
   }

   h1 {
      font-size: 32px;
      margin: 0 auto;
      margin-bottom: 10px;
      max-width: 80%;
      top: 30%;
      /* transform: translate(-50%, 0); */
      /* width: 600px; */
   }

   h2 {
      font-size: 18px;
      margin-bottom: 5px;
   }

   h3 {
      font-size: 18px;
   }

   h6 {
      font-size: 12px;
   }

   p {
      font-size: 14px;
   }

   .scroll-for-more {
      font-size: 14px;
   }

   .scroll-for-more span {
      max-width: 100%;
   }

   .slider__slide__img,
   .slider__slide__content {
      margin-top: -120px;
   }



   .header__ham {
      background: url('../img/ham-open.svg') center no-repeat;
      background-size: 100%;
      border: 0;
      display: block;
      height: 35px;
      margin: 0;
      padding: 0;
      position: absolute;
      right: 20px;
      top: 50%;
      transform: translateY(-50%);
      width: 35px;
   }

   .menu-open .header__ham {
      background: url('../img/ham-close.svg') center no-repeat;
   }

   .header__nav {
      background-color: #fff;
      display: none;
      height: 100%;
      left: 0;
      padding-top: 200px;
      position: fixed;
      top: 0;
      width: 100%;
      z-index: -1;
   }

   .header__nav[aria-hidden=false] {
      display: block;
   }

   .header__nav > ul {
      flex-direction: column;
      font-size: 38px;
   }

   .header__nav > ul > li {
      margin-bottom: 50px;
      margin-left: 0;
   }

   .header__nav > ul > li > ul {
      font-size: 28px;
      opacity: 1;
      padding-top: 24px;
      pointer-events: all;
      position: static;
      text-align: center;
      visibility: visible;
   }

   .header__nav:hover:after {
      display: none;
   }

   .header__nav a:after {
      bottom: -8px;
      height: 2px;
   }

   .slider__nav {
      bottom: 40px;
      left: 50%;
      transform: translateX(-50%);
   }

   .slider--testimonials .slider__nav {
      bottom: 40px;
   }

   .slider__nav__btn:first-child {
      margin-right: 14px;
   }

   .slider__nav__btn:last-child {
      margin-left: 14px;
   }

   .slider__nav__btn img {
      width: 10px;
   }

   .slider__nav__indicator {
      margin: 0 10px;
   }

   .slider__nav__indicator button {
      height: 4px;
      width: 15px;
   }

   .slider__slide {
      height: auto;
      flex-direction: column;
      padding: 60px 40px;
      padding-bottom: 100px;
   }

   .slider__slide h3 {
      font-size: 18px;
   }

   .slider--testimonials .slider__slide {
      height: auto;
   }

   .slider__slide__img {
      margin-bottom: 30px;
      margin-right: 0;
      margin-top: 0;
      width: 100%;
   }

   .slider__slide__content {
      margin-top: 0;
      /* padding-left: 40px; */
      padding-right: 25%;
      width: 100%;
   }

   .slider__slide__content h3 {
      margin-bottom: 10px;
   }

   .slider__slide__content p {
      font-size: 15px;
   }

   .section--map {
      padding: 0;
   }

   .map__map {
      height: 400px;
   }

   .stories__item span {
      font-size: 12px;
   }

   .about {
      background-position: 100% 0;
   }

   .about__blockquote {
      font-size: 20px;
   }

   .about__blockquote footer {
      font-size: 14px;
   }

   .list {
      font-size: 14px;
   }

   .policy__content {
      width: 50vw;
   }

   .team__name {
      font-size: 22px;
   }

   .team__title {
      font-size: 12px;
   }

   .news {
      padding-top: 90px;
   }

   .news__date {
      font-size: 12px;
   }

   .news__img {
      height: 250px;
   }

   .news__grid__article {
      margin-bottom: 30px;
   }

   .news__grid .news__img {
      height: 19vw;
   }

   .news__type {
      font-size: 12px;
   }

   .news__title {
      font-size: 22px;
   }

   .news__preview {
      font-size: 14px;
   }

   .news__read-more {
      font-size: 12px;
      margin-top: 15px;
   }

   .news__pagination {

   }

   .news__pagination__title {
      font-size: 16px;
      margin-bottom: 20px;
   }

   .news__pagination li {
      font-size: 16px;
      margin: 0 10px;
   }

   .footer__inner {
      padding: 30px 20px;
   }

   .footer__top {
      flex-direction: column;
      padding-bottom: 30px;
   }

   .footer__about {
      font-size: 16px;
      margin: 0;
      margin-bottom: 20px;
      width: 100%;
   }

   .footer__about:before {
      height: 3px;
      top: -10px;
      width: 100px;
   }

   .footer__contact {
      flex-direction: column;
      font-size: 12px;
      width: 100%;
   }

   .footer__contact p {
      font-size: 12px;
   }

   .footer__bottom p {
      font-size: 12px;
   }

   .footer__contact__left {
      margin: 0;
      margin-bottom: 10px;
   }

   .footer__contact a {
      font-size: 12px;
      margin-bottom: 10px;
   }

   .footer__contact a:last-child {
      margin-bottom: 0;
   }

   .footer__bottom {
      font-size: 12px;
   }

   .back-top {
      font-size: 14px;
   }
}

@media screen and (max-width: 500px) {
   h1 {
      font-size: 24px;
   }

   h2 {
      font-size: 18px;
   }

   h3 {
      font-size: 16px;
      margin-bottom: 15px;
   }

   p {
      margin-bottom: 15px;
   }

   .hero {
      height: auto;
      min-height: 60vw;
      padding-top: 50px;
   }

   .hero--home {
      height: 100vh;
   }

   .hero__inner {
      left: 0;
      padding: 40px;
      position: relative;
      transform: none;
   }

   .hero--home .hero__inner {
      position: absolute;
      top: 20%;
   }

   .scroll-for-more {
      font-size: 12px;
   }


   .header__nav > ul {
      flex-direction: column;
      font-size: 22px;
   }

   .header__nav > ul > li > ul {
      font-size: 16px;
   }

   .container {
      padding: 0 30px;
   }

   .slider__slide {
      padding: 60px 20px;
      padding-bottom: 140px;
      height: auto;
      flex-direction: column;
      overflow: hidden;
   }

   .slider--testimonials .slider__slide {
      height: auto;
      padding-bottom: 100px;
   }

   .slider__slide__img {
      margin: 0;
      margin-bottom: 30px;
      max-width: 100%;
      width: 600px;
   }

   .slider__slide__img:after {
      display: none;
   }

   .slider__slide__content {
      max-width: 100%;
      padding-right: 10vw;
      width: 600px;
   }

   .slider__slide__content p {
      font-size: 14px;
      margin-top: 10px;
   }

   .slider__nav {
      bottom: 80px;
      left: 50%;
      transform: translateX(-50%);
   }

   .slider--testimonials .slider__nav {
      bottom: 40px;
   }

   .slider__nav__btn img {
      width: 10px;
   }

   .slider__nav__indicator {
      margin: 0 5px;
   }

   .slider__nav__indicator button {
      margin: 0 5px;
      width: 15px;
   }

   .slider__slide__img,
   .slider__slide__content {
      margin-top: 0;
   }

   .stories__item {
      flex: 1 0 34%;
      height: 100px;
      margin-bottom: 20px;
      margin-right: 20px;
   }

   .stories__item:nth-child(2n) {
      margin-right: 0;
   }

   .stories__item:nth-last-child(-n + 4) {
      margin-bottom: 20px;
   }

   .stories__item:nth-last-child(-n + 2) {
      margin-bottom: 0;
   }

   .stories__item span {
      bottom: 20px;
      right: 30px;
   }

   .stories__item span:after {
      height: 10px;
      right: -13px;
      top: 1px;
      width: 10px;
   }

   .testimonial blockquote {
      font-size: 16px;
      padding: 0;
   }

   .testimonial blockquote footer {
      font-size: 12px;
      margin-top: 10px;
   }

   .about {
      background: #021D49;
      padding-left: 0;
   }

   .about:before {
      height: 2px;
      left: 30px;
   }

   .about__blockquote {
      font-size: 18px;
   }

   .about__blockquote footer {
      font-size: 14px;
      margin-top: 15px;
   }

   .policies:before {
      left: 30px;
   }

   .policies__row {
      flex-direction: column;
   }

   .policies__item {
      margin-bottom: 30px;
      width: 100% !important;
   }

   .policies__item:last-child {
      margin-bottom: 0;
   }

   .policies__icon {
      margin-bottom: 20px;
      width: 80px;
   }

   .policies__title {
      font-size: 22px;
      margin-bottom: 12px;
      padding-top: 20px;
   }

   .policies__title:before {
      height: 2px;
      width: 120px
   }

   .policies__description {
      font-size: 22px;
      margin-bottom: 20px;
   }

   a.policies__read-more {
      font-size: 16px;
   }

   .policy {
      flex-direction: column;
      padding: 0 30px;
   }

   .policy__bg {
      flex: auto;
      height: 300px;
      margin-bottom: 20px;
      width: 100%;
   }

   .policy__content {
      width: 100%;
   }

   .policy__title {
      font-size: 20px;
      padding-top: 20px;
   }

   .policy__title:before {
      height: 2px;
      width: 120px;
   }

   .policy-footer {
      padding: 40px 0;
   }

   .policy-footer p {
      font-size: 20px
   }

   .team__inner {
      display: block;
   }

   .team__member {
      background-size: 20px;
      bottom: 20px;
      display: block;
      margin-right: 0;
      max-width: none;
      padding: 40px;
      padding-top: 40%;
      right: 20px;
      width: 100%;
   }

   .team__title {
      font-size: 14px;
      max-width: 100%;
      padding-right: 10%;
   }

   .team__expander .team__title {
      margin-bottom: 25px;
      max-width: none;
   }

   .team__name {
      font-size: 26px;
      margin-bottom: 16px;
   }

   .team__name:before {
      height: 2px;
      top: -12px;
   }

   .team__expanded {
      padding: 40px 20px;
   }

   .team__expanded__close {
      height: 20px;
      right: 20px;
      top: 20px;
      width: 20px;
   }

   .news__grid {
      display: block;
   }

   .news__grid__article {
      flex-direction: column;
      margin-right: 0;
      max-width: 100%;
      width: 100%;
   }

   .news__grid__right {
      padding-left: 0;
      padding-right: 0;
      padding-top: 24px;
   }

   .news__img {
      height: 100px;
   }

   .news__grid .news__img {
      height: 210px;
      width: 100%;
   }

   .news__date {
      margin-bottom: 5px;
   }

   .news__title {
      max-width: 100%;
   }

   .news__title:before {
      height: 2px;
   }

   .news__preview {
      margin-top: 10px;
      max-width: 100%;
   }

   .news__grid .news__preview {
      max-width: 100%;
   }

   .news__read-more {
      background-size: 12px;
      padding-right: 18px;
   }

   .news__pagination a:after {
      height: 2px;
   }

   .footer__linkedin {
      display: inline-block;
      margin-top: 20px;
   }

   .footer__linkedin img {
      width: 20px;
   }
}

@media screen and (min-width: 1760px) {
   .corner--1-1 {
      width: 800px;
   }
}
